Just installed a new 6.5 server in a new tree. The old server is a 4.11.
The programer is useing the "Who Am I" command as part of her scripts. It
dosen't appear to work in 6.5. We would like to phase out the 4.11, any
sugestions?

Greg Harris